Quake World server под Unix v2.30 содержит баг, приводящий к переполнению rcon, что и вызывает
последующее падение сервера с предсмертным криком о segmentation fault.

Системы уязвимы:
Quake World server for Unix v2.30

Код эксплоита



Оставить мнение